@charset "utf-8";
/* CSS Document */


 #custom-demo .uploadifyQueueItem {
  background-color: #FFF;
  border: none;
  border-bottom: 1px solid #FFF;
  font: 11px Verdana, Geneva, sans-serif;
  height: 50px;
  margin-top: 0;
  padding: 10px;
  width: 250px;
}
#custom-demo .uploadifyError {
  background-color: #FFF !important;
  border: none !important;
  border-bottom: 1px solid #FFF !important;
}
#custom-demo .uploadifyQueueItem .cancel {
  float: right;
}
#custom-demo .uploadifyQueue .completed {
  color: #FFF;
}
#custom-demo .uploadifyProgress {
  background-color: #E5E5E5;
  margin-top: 10px;
  width: 100%;
}
#custom-demo .uploadifyProgressBar {
  background-color: #0099FF;
  height: 3px;
  width: 1px;
}
#custom-demo #custom-queue {
	background-color: #FFF;
  border: 1px solid #FFF;
  height: 150px;
	margin-bottom: 10px;
  width: 250px;
}				